@charset "UTF-8";
/* global settings */

header, figure, section, article, aside {
	display: block;
	padding: 0;
	margin: 0;
	position: relative;
}

button, nav, a, form {
	display: block;
	padding: 0;
	margin: 0;
	position: relative;
}

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

#wrapper {
	width: 100%;
	height: 100%;
	background-color: #c50000;
}


/*	                                     ,,                                               
	`7MMF'                               `7MM                                               
	  MM                                   MM                                               
	  MM         ,6"Yb.  `7MMpMMMb.   ,M""bMM  ,pP"Ybd  ,p6"bo   ,6"Yb. `7MMpdMAo.  .gP"Ya  
	  MM        8)   MM    MM    MM ,AP    MM  8I   `" 6M'  OO  8)   MM   MM   `Wb ,M'   Yb 
	  MM      ,  ,pm9MM    MM    MM 8MI    MM  `YMMMa. 8M        ,pm9MM   MM    M8 8M"""""" 
	  MM     ,M 8M   MM    MM    MM `Mb    MM  L.   I8 YM.    , 8M   MM   MM   ,AP YM.    , 
	.JMMmmmmMMM `Moo9^Yo..JMML  JMML.`Wbmd"MML.M9mmmP'  YMbmd'  `Moo9^Yo. MMbmmd'   `Mbmmd' 
	                                                                      MM                
	                                                                    .JMML.              
*/

@media only screen and (max-device-width: 480px) and (orientation: landscape) {
	
	
	/*
		88b 88    db    Yb    dP 88  dP""b8    db    888888 88  dP"Yb  88b 88 
		88Yb88   dPYb    Yb  dP  88 dP   `"   dPYb     88   88 dP   Yb 88Yb88 
		88 Y88  dP__Yb    YbdP   88 Yb  "88  dP__Yb    88   88 Yb   dP 88 Y88 
		88  Y8 dP""""Yb    YP    88  YboodP dP""""Yb   88   88  YbodP  88  Y8 
	*/
	
	#menu_bar 
	{
		min-width: 480px;
		width: 480px;
		display: block;
		left: 0;
		margin-left: 0px; 	
	}
	#nav_logo {
		display: none;
		clear: both;
		float: left;
		width: 12.5%;
		height: 15%;
		top: 0px;
		background-color: #c50000;
		z-index: 3;
	}
	#logoHolder {
		display: none;
		position: relative;
		clear: both;
		float: right;
		
		width: 40%;
		height: 75%;
		
		margin-top: 2px;
		margin-right: 15px;
			
		background-position: right;
		background-image: url("../../content/img/mob/btnHome.jpg");
		background-size: contain;
		background-repeat: no-repeat;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		-webkit-border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
	}
	
	#nav_menu {
		display: block;
		clear: none;
		float: left;
		
		width: 100%;
		height: 40px;
		top: -2px;
		left: 0;
		margin-left: 0;
		background-color: #c50000;
		z-index: 3;
	}
	
	#btnHome {
		display: none;
	}
	#btnWork {
		clear: both;
		float: left;
		
		width:  23%;
		height: 26px;
		line-height: 26px;
		
		margin-left: 2%;
		margin-top: -18px;
		
		text-align: center;
		vertical-align: middle;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
		
		background-color: white;
			
	}
	
	#btnVision, #btnMonkeyz, #btnDemo {
		clear: none;
		float: left;
		
		width:  23%;
		height: 26px;
		line-height: 26px;
		
		margin-left: 2%;
		margin-top: -18px;
	
		text-align: center;
		vertical-align: middle;
		
		background-color: white;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
		
	}
	
	#btnWork p, #btnVision p, #btnMonkeyz p, #btnDemo p {	
		padding: 0;
		margin: 0;
	}

	/* 
		 dP""b8  dP"Yb  88b 88 888888 888888 88b 88 888888 
		dP   `" dP   Yb 88Yb88   88   88__   88Yb88   88   
		Yb      Yb   dP 88 Y88   88   88""   88 Y88   88   
		 YboodP  YbodP  88  Y8   88   888888 88  Y8   88                                  
    */
	
	#content_main {
		clear: both;
		float: left;
		min-width: 480px;
		width: 480px;
		height: 1223px;
		left: 0;
		margin-left: 0;
		margin-top: -200px;

	    background-color: #c50000;
	    
	    background-image: url("../../content/img/mob/parallax/bg-index_mob_landscape.jpg");
	    background-size: contain;
	    background-repeat: no-repeat;
	    
	    z-index: 1;
	}
	
	#parallaxBG, #parallaxStreet, #parallaxTree, #parallaxFront {
		display: none;
		position: absolute;
	
		width: 0px;
		height: 0px;
		margin: 0px;
		padding: 0px;
	}
	
	#parallaxChimps {
		display: block;
		position: absolute;
		min-width: 480px;
		width: 480px;
		height: 1223px;
		left: 0;
		margin-left: 0;
		margin-top: 0px;
				
		z-index: 5;
	}
	
	#chimpVision {
		position: absolute;
		width: 14%;
		height: 5%;
		
		margin-top: 276px;
		margin-left: 270px;
	}
	
	#chimpWork {
		position: absolute;
		width: 13%;
		height: 6%;
		
		margin-top: 866px;
		margin-left: 120px;
	}
	
	#chimpMonkeyz {
		position: absolute;
		width: 15%;
		height: 5%;
		
		margin-top: 686px;
		margin-left: 260px;
	}
	
	#chimpDemo {
		position: absolute;
		width: 13%;
		height: 5%;
		
		margin-top: 1116px;
		margin-left: 140px;
		
	}
	
	
	/*
		                             mm                     mm    
		                             MM                     MM    
		 ,p6"bo   ,pW"Wq.`7MMpMMMb.mmMMmm  ,6"Yb.  ,p6"bo mmMMmm  
		6M'  OO  6W'   `Wb MM    MM  MM   8)   MM 6M'  OO   MM    
		8M       8M     M8 MM    MM  MM    ,pm9MM 8M        MM    
		YM.    , YA.   ,A9 MM    MM  MM   8M   MM YM.    ,  MM    
		 YMbmd'   `Ybmd9'.JMML  JMML.`Mbmo`Moo9^Yo.YMbmd'   `Mbmo
	*/
	
	
	#locImg {
		display: none;
		position: relative;
		float: left;
		clear: both;
		width: 10px;
		height: 14px;
		margin-left: 10px;	
	}
	#mailImg{
		display: none;
		position: relative;
		float: left;
		clear: none;
		width: 50px;
		height: 40px;
	}
	#phoneImg {
		display: none;
		position: relative;
		float: left;
		clear: none;
		width: 34px;
		height: 40px;	
	}
	
	#locTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 21px;
		margin-left: 0px;
		margin-top: 10px;
		margin-right: 0px;
	}
	#mailTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 0px;
		padding-right: 0px;
		height: 21px;
		margin-top: 10px;
		margin-right: 10px;
		margin-left: 10px;
	}
	#phoneTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 0px;
		padding-right: 0px;
		height: 21px;
		margin-top: 10px;
		margin-right: 5px;
	}
	a:link {
		text-decoration: none;
		color: #fff;
	}
	#nav_footer {
		display: block;
		position: absolute;
		clear: both;
		float: left;
		padding-top: 5px;
		width: 100%;
		left: 0;
		margin-left: 0;
		height: 40px;
		background-color: #c50000;
		top: 1018px;
		z-index: 99;
	}
}














/*
	`7MM"""Mq.                   mm                      db   mm    
	  MM   `MM.                  MM                           MM    
	  MM   ,M9 ,pW"Wq.`7Mb,od8 mmMMmm `7Mb,od8 ,6"Yb.  `7MM mmMMmm  
	  MMmmdM9 6W'   `Wb MM' "'   MM     MM' "'8)   MM    MM   MM    
	  MM      8M     M8 MM       MM     MM     ,pm9MM    MM   MM    
	  MM      YA.   ,A9 MM       MM     MM    8M   MM    MM   MM    
	.JMML.     `Ybmd9'.JMML.     `Mbmo.JMML.  `Moo9^Yo..JMML. `Mbmo 
*/
@media only screen and (max-device-width: 480px) and (orientation: portrait) {
	
	/*
		88b 88    db    Yb    dP 88  dP""b8    db    888888 88  dP"Yb  88b 88 
		88Yb88   dPYb    Yb  dP  88 dP   `"   dPYb     88   88 dP   Yb 88Yb88 
		88 Y88  dP__Yb    YbdP   88 Yb  "88  dP__Yb    88   88 Yb   dP 88 Y88 
		88  Y8 dP""""Yb    YP    88  YboodP dP""""Yb   88   88  YbodP  88  Y8 
	*/

	#menu_bar 
	{
		min-width: 100%;
		width: 100%;
		display: block;
		left: 0;
		margin-left: 0px; 	
	}
	
	#nav_logo {
		display: none;
		clear: both;
		float: left;
		
		left: 0;
		margin-left: 0;
		width: 12.5%;
		height: 12.5%;
		top: 0px;
	
		background-color: #c50000;
		
		z-index: 2;
		
	}
	#logoHolder {
		display: none;
		position: relative;
		clear: both;
		float: right;
		
		width: 70%;
		height: 90%;
		
		margin-top: 2px;
		margin-right: 10px;
			
		background-position: right;
		background-image: url("../../content/img/mob/mbLogo_small.png");
		background-size: contain;
		background-repeat: no-repeat;
	}
	
	#nav_menu {
		display: table;
		clear: none;
		float: left;
		left: 0;
		margin-left: 0;
		width: 100%;
		height: 40px;
		margin-top: 0px;
		left: 0px;
				
		background-color: #c50000;
		
		z-index: 2;
	}
	#btnHome {
		display: none;
	}
	#btnWork {
		clear: both;
		float: left;
		
		width:  23%;
		height: 65%;
		line-height: 160%;
		
		margin-left: 2%;
		margin-top: -20px;
		
		text-align: center;
		vertical-align: middle;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
		
		background-color: white;
			
	}
	
	#btnVision, #btnMonkeyz, #btnDemo {
		clear: none;
		float: left;
		
		width:  23%;
		height: 65%;
		line-height: 160%;
		
		margin-left: 2%;
		margin-top: -20px;
	
		text-align: center;
		vertical-align: middle;
		
		background-color: white;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
		
	}
	
	#btnWork p, #btnVision p, #btnMonkeyz p, #btnDemo p {	
		padding: 0;
		margin: 0;
	}
	
	/* 
		 dP""b8  dP"Yb  88b 88 888888 888888 88b 88 888888 
		dP   `" dP   Yb 88Yb88   88   88__   88Yb88   88   
		Yb      Yb   dP 88 Y88   88   88""   88 Y88   88   
		 YboodP  YbodP  88  Y8   88   888888 88  Y8   88                                  
    */
    
    #parallaxBG, #parallaxStreet, #parallaxTree, #parallaxFront {
		display: none;
		position: absolute;
	
		width: 0px;
		height: 0px;
		margin: 0px;
		padding: 0px;
	}
	
	#content_main {
		clear: both;
		float: left;
		
		left: 0;
		margin-left: 0;
		min-width: 100%;
		width: 100%;
		height: 815px;
		
		margin-top: -100px;
	    background-color: #c50000;
	    
	    background-image: url("../../content/img/mob/parallax/bg-index_mob_portrait.jpg");
	    background-size: contain;
	    background-repeat: no-repeat;
	}
	
	#parallaxChimps {
		display: block;
		position: absolute;
		width: 100%;
		height: 815px;
		left: 0;
		margin-left: 0;
		margin-top: 0px;
				
		z-index: 5;
	}
	#chimpVision {
		position: absolute;
		width: 14%;
		height: 5%;
		
		margin-top: 183px;
		margin-left: 177px;
	}
	
	#chimpWork {
		position: absolute;
		width: 13%;
		height: 6%;
		
		margin-top: 573px;
		margin-left: 80px;
	}
	
	#chimpMonkeyz {
		position: absolute;
		width: 15%;
		height: 5%;
		
		margin-top: 459px;
		margin-left: 170px;
	}
	
	#chimpDemo {
		position: absolute;
		width: 13%;
		height: 5%;
		
		margin-top: 745px;
		margin-left: 100px;
		
	}
	
	/*
		                             mm                     mm    
		                             MM                     MM    
		 ,p6"bo   ,pW"Wq.`7MMpMMMb.mmMMmm  ,6"Yb.  ,p6"bo mmMMmm  
		6M'  OO  6W'   `Wb MM    MM  MM   8)   MM 6M'  OO   MM    
		8M       8M     M8 MM    MM  MM    ,pm9MM 8M        MM    
		YM.    , YA.   ,A9 MM    MM  MM   8M   MM YM.    ,  MM    
		 YMbmd'   `Ybmd9'.JMML  JMML.`Mbmo`Moo9^Yo.YMbmd'   `Mbmo
	*/
	
	
	#locImg {
		display: none;
		position: relative;
		float: left;
		clear: both;
		width: 10px;
		height: 14px;
		margin-left: 10px;	
	}
	#mailImg{
		display: none;
		position: relative;
		float: left;
		clear: none;
		width: 50px;
		height: 40px;
	}
	#phoneImg {
		display: none;
		position: relative;
		float: left;
		clear: none;
		width: 34px;
		height: 40px;	
	}
	
	#locTxt {
		display: none;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 21px;
		margin-left: 5px;
		margin-top: 10px;
		margin-right: 20px;
	}
	#mailTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 21px;
		margin-top: 10px;
		margin-left: 5px;
		margin-right: 20px;
	}
	#phoneTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 21px;
		margin-top: 10px;
		margin-right: 5px;
	}
	a:link {
		text-decoration: none;
		color: #fff;
	}
	#nav_footer {
		display: block;
		position: absolute;
		clear: both;
		float: left;
		padding-top: 5px;
		width: 100%;
		height: 40px;
		top: 710px;
		background-color: #c50000;
		margin-top: 0px;
		z-index: 99;
		left: 0;
		margin-left: 0;
	}
}

/*
	`7MM"""Mq.                   mm                      db   mm    
	  MM   `MM.                  MM                           MM    
	  MM   ,M9 ,pW"Wq.`7Mb,od8 mmMMmm `7Mb,od8 ,6"Yb.  `7MM mmMMmm  
	  MMmmdM9 6W'   `Wb MM' "'   MM     MM' "'8)   MM    MM   MM    
	  MM      8M     M8 MM       MM     MM     ,pm9MM    MM   MM    
	  MM      YA.   ,A9 MM       MM     MM    8M   MM    MM   MM    
	.JMML.     `Ybmd9'.JMML.     `Mbmo.JMML.  `Moo9^Yo..JMML. `Mbmo 

@media only screen and (min-device-width: 481px) and (max-device-width: 767px) and (orientation: portrait) {
*/
/*  Galaxy Note2 - Portrait */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-height: 1200px) and (max-device-height: 1300px) and (orientation: portrait) {
    Code here
}	
	/*
		88b 88    db    Yb    dP 88  dP""b8    db    888888 88  dP"Yb  88b 88 
		88Yb88   dPYb    Yb  dP  88 dP   `"   dPYb     88   88 dP   Yb 88Yb88 
		88 Y88  dP__Yb    YbdP   88 Yb  "88  dP__Yb    88   88 Yb   dP 88 Y88 
		88  Y8 dP""""Yb    YP    88  YboodP dP""""Yb   88   88  YbodP  88  Y8 
	*/
	
	#menu_bar 
	{
		min-width: 480px;
		width: 480px;
		display: block;
		left: 0;
		margin-left: 0px; 	
	}
	
	#nav_logo {
		display: none;
		clear: both;
		float: left;
		
		left: 0;
		margin-left: 0;
		width: 12.5%;
		height: 12.5%;
		top: 0px;
	
		background-color: #c50000;
		
		z-index: 2;
		
	}
	#logoHolder {
		display: none;
		position: relative;
		clear: both;
		float: right;
		
		width: 70%;
		height: 90%;
		
		margin-top: 2px;
		margin-right: 10px;
			
		background-position: right;
		background-image: url("../../content/img/mob/mbLogo_small.png");
		background-size: contain;
		background-repeat: no-repeat;
	}
	
	#nav_menu {
		display: table;
		clear: none;
		float: left;
		left: 0;
		margin-left: 0;
		width: 100%;
		height: 40px;
		margin-top: 0px;
		left: 0px;
				
		background-color: #c50000;
		
		z-index: 2;
	}
	#btnHome {
		display: none;
	}
	#btnWork {
		clear: both;
		float: left;
		
		width:  23%;
		height: 65%;
		line-height: 160%;
		
		margin-left: 0.6%;
		margin-top: -20px;
		
		text-align: center;
		vertical-align: middle;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
		
		background-color: white;
			
	}
	
	#btnVision, #btnMonkeyz, #btnDemo {
		clear: none;
		float: left;
		
		width:  23%;
		height: 65%;
		line-height: 160%;
		
		margin-left: 2%;
		margin-top: -20px;
	
		text-align: center;
		vertical-align: middle;
		
		background-color: white;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
		
	}
	
	#btnWork p, #btnVision p, #btnMonkeyz p, #btnDemo p {	
		padding: 0;
		margin: 0;
	}
	
	/* 
		 dP""b8  dP"Yb  88b 88 888888 888888 88b 88 888888 
		dP   `" dP   Yb 88Yb88   88   88__   88Yb88   88   
		Yb      Yb   dP 88 Y88   88   88""   88 Y88   88   
		 YboodP  YbodP  88  Y8   88   888888 88  Y8   88                                  
    */
    
    #parallaxBG, #parallaxStreet, #parallaxTree, #parallaxFront {
		display: none;
		position: absolute;
	
		width: 0px;
		height: 0px;
		margin: 0px;
		padding: 0px;
	}
	
	#content_main {
		clear: both;
		float: left;
		
		left: 0;
		margin-left: 0;
		min-width: 480px;
		width: 480px;
		height: 1223px;
		
		margin-top: -100px;
	    background-color: #c50000;
	    
	    background-image: url("../../content/img/mob/parallax/bg-index_mob_portrait.jpg");
	    background-size: contain;
	    background-repeat: no-repeat;
	}
	
	#parallaxChimps {
		display: block;
		position: absolute;
		width: 320px;
		height: 815px;
		left: 0;
		margin-left: 0;
		margin-top: 0px;
				
		z-index: 5;
	}
	#chimpVision {
		position: absolute;
		width: 14%;
		height: 5%;
		
		margin-top: 183px;
		margin-left: 177px;
	}
	
	#chimpWork {
		position: absolute;
		width: 13%;
		height: 6%;
		
		margin-top: 573px;
		margin-left: 80px;
	}
	
	#chimpMonkeyz {
		position: absolute;
		width: 15%;
		height: 5%;
		
		margin-top: 459px;
		margin-left: 170px;
	}
	
	#chimpDemo {
		position: absolute;
		width: 13%;
		height: 5%;
		
		margin-top: 745px;
		margin-left: 100px;
		
	}
	
	/*
		                             mm                     mm    
		                             MM                     MM    
		 ,p6"bo   ,pW"Wq.`7MMpMMMb.mmMMmm  ,6"Yb.  ,p6"bo mmMMmm  
		6M'  OO  6W'   `Wb MM    MM  MM   8)   MM 6M'  OO   MM    
		8M       8M     M8 MM    MM  MM    ,pm9MM 8M        MM    
		YM.    , YA.   ,A9 MM    MM  MM   8M   MM YM.    ,  MM    
		 YMbmd'   `Ybmd9'.JMML  JMML.`Mbmo`Moo9^Yo.YMbmd'   `Mbmo
	*/
	
	
	#locImg {
		display: none;
		position: relative;
		float: left;
		clear: both;
		width: 10px;
		height: 14px;
		margin-left: 10px;	
	}
	#mailImg{
		display: none;
		position: relative;
		float: left;
		clear: none;
		width: 50px;
		height: 40px;
	}
	#phoneImg {
		display: none;
		position: relative;
		float: left;
		clear: none;
		width: 34px;
		height: 40px;	
	}
	
	#locTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 21px;
		margin-left: 5px;
		margin-top: 10px;
		margin-right: 0px;
	}
	#mailTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 21px;
		margin-top: 10px;
		margin-left: 5px;
		margin-right: 0px;
	}
	#phoneTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 21px;
		margin-top: 10px;
		margin-right: 5px;
	}
	a:link {
		text-decoration: none;
		color: #fff;
	}
	#nav_footer {
		display: block;
		position: absolute;
		clear: both;
		float: left;
		padding-top: 5px;
		width: 100%;
		height: 40px;
		top: 1123px;
		background-color: #c50000;
		margin-top: 0px;
		z-index: 99;
		left: 0;
		margin-left: 0;
	}
}




